### %title%

%description%

It allows health continuity when you travel, or consult a new doctor;
it allows researchers to analyze de-identified data to advance health as well.

All you need is a [Human-IP-Address][HIP] and our [application][HA].

contact: [%email%](mailto:%email%)

[brng]: {{DUCK}}=!g+%22blockRing™%22
[HIP]: {{DUCK}}=!g+%23HIP6+human+IP+address
[HA]: {{DUCK}}=!g+%23Healthium+Application

---
[![glakejs](https://data.jsdelivr.com/v1/package/gh/iglake/js/badge?style=rounded)](https://www.jsdelivr.com/package/gh/iglake/js)
[![Netlify Status](https://api.netlify.com/api/v1/badges/ca4ab8e0-0f0d-4d9f-93e7-8f89a4ecee64/deploy-status)](https://app.netlify.com/sites/gracious-nightingale-c82ba8/deploys)
